/***************************************************************************
**
**    $Header:   D:/ECB2S/SRC/LOG/BEOPTION.H__   1.2.1.5   17 Apr 1997 15:41:48   ZJRD  $
**
**    $Log:   D:/ECB2S/SRC/LOG/BEOPTION.H__  $
** 
**    Rev 1.2.1.5   17 Apr 1997 15:41:48   ZJRD
** No change.
** 
**    Rev 1.2.1.4   16 Apr 1997 10:15:50   ZJRD
** 2.09F
** 
****************************************************************************/

// aeoption.h : header file
//
#ifndef _BEOPTION_
#define _BEOPTION_ 
/////////////////////////////////////////////////////////////////////////////
// AEOption dialog

class BEOption : public CPropertyPage
{
// Construction
public:
    BEOption(BETool * pTool); // standard constructor

// Dialog Data
    //{{AFX_DATA(BEOption)
    enum { IDD = IDD_BEOPT };
    CString m_strPath;
    CString m_strProg;
    //}}AFX_DATA
 
 void SaveData(void);
 void LoadData(void);
// Implementation
protected: 
    BETool * m_pTool;
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

    // Generated message map functions
    //{{AFX_MSG(BEOption)
	afx_msg void OnBeoptBrowse();
	//}}AFX_MSG
    DECLARE_MESSAGE_MAP()
};
#endif



